/* liScroll styles */

.tickercontainer { /* the outer div with the black border */
	background: #264c84; 
	width: 100%; 
	max-width: 680px;
	height: 30px; 
	margin: 0; 
	padding: 0;
	overflow: hidden;
	margin-bottom:18px;
	border-radius: 4px;
}
.tickercontainer .mask { /* that serves as a mask. so you get a sort of padding both left and right */
	position: relative;
	left: 5px;
	top: 8px;
	width: 680px;
	overflow: hidden;
}
ul.newsticker { /* that's your list */
	position: relative;
	left: 680px;
	font: bold 13px Arial;	
	list-style-type: none;
	margin: 0;
	padding: 0;
}
ul.newsticker li {
	float: left; /* important: display inline gives incorrect results when you check for elem's width */
	margin: 0;
	padding: 0;
	color: #fff;	
	font: normal 13px Arial;	
}
ul.newsticker a {
	white-space: nowrap;
	padding: 0;
	color: #fff;
	font: bold 13px Arial;
	margin: 0 150px 0 0;
} 
ul.newsticker a span {
	color: #ccc;
	font: normal 13px Arial;
} 